Modify

Opened 9 years ago

Closed 9 years ago

Last modified 6 years ago

#2551 closed defect (invalid)

reg. version for using blackmagicplugin

Reported by: buvaneswari.chandran@… Owned by: Alec Thomas
Priority: high Component: BlackMagicTicketTweaksPlugin
Severity: normal Keywords:
Cc: Trac Release: 0.10

Description

I have the following versions in my system:

Trac - 0.11b1 Genshi - 0.5dev_r799 python - 2.4.3 blackmagic - downloaded and installed from the trunk 0.11

the following sections i have modified in trac.ini. [components] blackmagic.* = enabled

[blackmagic] tweaks = priority, cc, Component, severity priority.label = hello Component.label = mine severity.label = world

But it doesnt reflect under "New Tickets" in my project environment. Is there anything wrong with the versions i use?

Attachments (0)

Change History (1)

comment:1 Changed 9 years ago by anonymous

Resolution: invalid
Status: newclosed

my ticket is invalid. It works. it was a mistake in trac.ini file.

Modify Ticket

Change Properties
Set your email in Preferences
Action
as closed The owner will remain Alec Thomas.
The resolution will be deleted.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.